%define name	vsound
%define version	0.5
%define release 2mdk

Summary: Virtual loopback cable for audio
Name: %{name}
Version: %{version}
Release: %{release}
License: GPL
Group: Sound
URL: http://www.zip.com.au/~erikd/vsound/
Source: %{name}-%{version}.tar.bz2
Prefix: %{_prefix}
BuildRoot: %{_tmppath}/%{name}-buildroot

%description
VSound is sort of like a 'virtual audio loopback cable'. That is, it allows
you to record the output audio stream of a program (similar to connecting a
loopback cable to the line in and line out jacks on the sound card, and
recording the sound from the line in jack, but without the DA/AD conversion
losses). One possible use for this application is as part of a RealAudio to
WAV file converter.


%prep
rm -rf $RPM_BUILD_ROOT

%setup -n %{name}-%{version}

%build

%configure

%install

mkdir -p $RPM_BUILD_ROOT%{prefix}/bin

%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog INSTALL NEWS README*
%{_bindir}/*
%{_libdir}/*

%changelog
* Thu Sep 06 2001 Etienne Faure <etienne@mandrakesoft.com> 0.5-2mdk
- rebuild

* Thu Feb 15 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.5-1mdk
- updated 0.5

* Mon Dec 04 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.4-1mdk
- new in contribs
- used srpm from rufus t firefly <rufus.t.firefly@linux-mandrake.com> :
   - v0.4-1mdk (initial packaging)
